Canadian Mac Forums at ehMac banner
1 - 1 of 1 Posts

· Premium Member
Joined
·
1,334 Posts
There's no mention on the security vulnerability of older versions of the OS. I have to assume that they're vulnerable as well, but there seems to be no options for those of us that can't upgrade to the latest OS.

That's why I'll never buy another Mac. This built in obsolescence is outrageous.
 
  • Like
Reactions: pm-r
1 - 1 of 1 Posts
Top